MDC_Info< T > Struct Template Reference

_ More...

`#include <mdc.h>`

Inheritance diagram for MDC_Info< T >:

## Static Public Member Functions

static std::string | StaticAlgorithmName ()
static size_t | StaticGetValidKeyLength (size_t)

## Static Public Attributes

static const int | BLOCKSIZE
static const int | KEYLENGTH
static const int | MIN_KEYLENGTH
static const int | MAX_KEYLENGTH
static const int | DEFAULT_KEYLENGTH
static const int | IV_REQUIREMENT
static const int | IV_LENGTH

## Detailed Description

### template<class T>
struct MDC_Info< T >

_

Definition at line 16 of file mdc.h.

The documentation for this struct was generated from the following file:

- mdc.h